@charset "utf-8";
/* CSS Document */

@import url("https://use.typekit.net/ayl3aab.css");

div#sysMain {
	max-width: none;
}

#creates_comm {
	font-family: "Noto Sans JP", YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 15px;
	text-align: center;
	color: #2E2E2E;
}

.w1000 {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
}

.w1400 {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
}

.flex_comm {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.josefin_l {
	font-family: josefin-sans, sans-serif;
font-weight: 300;
font-style: normal;
	color: #7F92CC;
}

.btn a {
	color: #FFFFFF;
	background: #000000;
	border-radius: 5px;
	padding: 0.5em 5%;
	text-align: left;
	position: relative;
	display: block;
	font-size: 18px;
}


.btn a:after{
	content: "→";
        display: inline-block;        
        position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 1.0em;
}

#creates_cate h2 {
	font-weight: normal;
	margin-bottom: 3.0em;
}

#creates_cate h2 span {
	display: block;
	color: #7F92CC;
	font-size: 35px;
	font-family: josefin-sans, sans-serif;
font-weight: 400;
font-style: normal;
	letter-spacing: 0.2em;
	margin-bottom: 0.5em;
}

#creates_cate #seiki_comm {
	margin-bottom: 0;
}

#creates_cate #kanban {
	/*position: relative;*/
	background: url(https://www.forcise.jp/img/item/create/cate/main.jpg) no-repeat center;
	padding: 9.0em 0;
	background-size: cover;
}

#creates_comm #kanban .w_box {
	/*position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);*/
	background: rgba(255,255,255,0.7);
	padding: 4.0em 0;
	width: 90%;
	max-width: 700px;
	margin: 0 auto;
}

#creates_comm #kanban .w_box p {
	font-size: 20px;
	margin-top: 1.0em;
	line-height: 2.0;
	letter-spacing: 0.1em;
}

#creates_cate #kanban .w_box p span {
	display: block;
	font-size: 150%;
}


@media only screen and (max-width: 480px) {
	#creates_comm {
    font-size: 14px;
}
	#creates_cate h2 span {
    font-size: 24px;
}
	#creates_cate #kanban {
	background: url(https://www.forcise.jp/img/item/create/cate/sp/main.jpg) no-repeat center;
	padding: 5.0em 0;
	background-size: cover;
}
	#creates_comm #kanban .w_box img {
		width: 50%;
	}	
	#creates_comm #kanban .w_box p {
    font-size: 14px;
}
	#creates_comm #kanban .w_box {
    padding: 2.0em 0;
}
}

#creates_comm #obi {
	background: #EEEEEE;
	font-size: 18px;
	padding: 0.5em 5%;
}

#creates_comm #obi ul {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

#creates_comm #obi li {
	padding: 0 1.0em;
	border-right: 1px solid;
	line-height: 1.0;
	margin: 0.5em 0;
}

#creates_comm #obi li:last-child {
	border-right: none;
}

#creates_comm #obi a {
	color: #2E2E2E;
}


@media only screen and (max-width: 480px) {
	#creates_comm #obi {
    font-size: 14px;
}
}

#creates_cate #ninsyo {
	padding: 5.0em 0;
}

#creates_cate #ninsyo .box_1 {
	width: 45%;
}

#creates_cate #ninsyo .box_2 {
	width: 50%;
	text-align: left;
}

#creates_cate #ninsyo .box_2 dt {
	font-size: 20px;
	margin-bottom: 1.0em;
	font-weight: 600;
}

#creates_cate #ninsyo .box_2 dd {
	line-height: 1.8;
}

#creates_cate #ninsyo .ninsyo_mark {
	justify-content: center;
	margin-top: 3.0em;
}

#creates_cate #ninsyo .ninsyo_mark li {
	margin: 0 1.5%;
}


@media only screen and (max-width: 480px) {
	#creates_cate #ninsyo {
    padding: 2.5em 0;
}
	#creates_cate #ninsyo .ninsyo_01 {
		flex-direction: column;
	}
	
	#creates_cate #ninsyo .box_1,#creates_cate #ninsyo .box_2 {
		width: 100%;
	}
	
	#creates_cate #ninsyo .box_1 {
		margin-bottom: 1.0em;
	}
	#creates_cate #ninsyo .box_2 dt {
    font-size: 17px;
    text-align: center;    
}
	#creates_cate #ninsyo .ninsyo_mark {
    flex-wrap: wrap;
		justify-content: space-between;
		width: 80%;
		margin: 2.0em auto auto;
}
	/*#creates_cate #ninsyo .ninsyo_mark li {
		width: 45%;
		margin-bottom: 0.8em;
	}*/
	
	/*#creates_cate #ninsyo .ninsyo_mark li:last-child {
		width: 35%;
	}*/
	
	#creates_cate #ninsyo .n_mark {
		margin-top: 1.0em;
	}
}

#creates_cate #award {
	background: url(https://www.forcise.jp/img/item/create/cate/award_bk.jpg) no-repeat right;
	background-size: cover;
	padding: 3.0em 0;
}

#creates_cate #award p {
	font-size: 10px;
	width: 70%;
	margin: 0.5em auto 0;
	text-align: left;
}


@media only screen and (max-width: 480px) {
	#creates_cate #award {
    background: url(https://www.forcise.jp/img/item/create/cate/sp/award_bk.jpg) no-repeat right;
    background-size: cover;
    padding: 1.5em 0;
}
	#creates_cate #award p {
    font-size: 8px;
    width: 100%;
}
}

#creates_cate #creates_bana {
	margin: 4.0em auto;
	max-width: 800px;
}

@media only screen and (max-width: 480px) {
	#creates_cate #creates_bana {
    margin: 2.0em auto;
}
}

#creates_cate #series {
	padding: 5.0em 0;
}

#creates_cate #series ul {
	align-items: flex-start;
	flex-wrap: wrap;
}

#creates_cate #series li {
	width: 15%;
}

#creates_cate #series li p {
	margin-top: 0.5em;
}

.sp_only,.sp_only480 {
	display: none;
}


@media only screen and (max-width: 900px) {
	.sp_only {
		display: block;
	}
	
	#creates_cate #series li {
		width: 24%;
		margin-bottom: 1.0em;
	}
	
	#creates_cate #series li:last-child {
		margin-right: 51%;
	}
}

@media only screen and (max-width: 480px) {
	.pc_only {
		display: none;
	}
	
	.sp_only480 {
		display: block;
	}
	
	#creates_cate #series li {
        width: 47%;
        margin-bottom: 1.0em;
    }
	
	#creates_cate #series li:last-child {
		margin-right: 0;
	}
	
	#creates_cate #series .w1000 {
		width: 80%;
	}
}


#creates_cate #about {
	padding: 5.0em 0;
}

#creates_cate #about h3 {
	font-weight: normal;
	font-size: 20px;
	margin-bottom: 1.0em;
}

#creates_cate #about h3 span {
	display: block;
	font-size: 35px;
	margin-bottom: 0.3em;
	color: #bfc8e5;
}

#creates_cate #about .about_1 {
	margin: 5.0em auto;
}

#creates_cate #about .about_1 .flex_comm {
	align-items: flex-start;
}

#creates_cate #about .about_1 .box_1 {
	width: 50%;
	text-align: left;	
}

/*#creates_cate #about .about_1 .box_1 p {
	font-size: 35px;
	margin-bottom: 1.0em;
}

#creates_cate #about .about_1 .box_1 dt {
	font-size: 20px;
	margin-bottom: 1.0em;
}*/

#creates_cate #about .about_1 .box_2 {
	width: 45%;
}

#creates_cate #about .about_2 {
	background: #EEEEEE;
	padding: 4.0em 0;
}

#creates_cate #about .about_2 .box_1 {
	position: relative;
}

#creates_cate #about .about_2 .box_1 .box_01 {
	position: absolute;
	text-align: left;
	left: 38%;
	bottom: 0;
	font-size: 20px;
	line-height: 2.0;
}

#creates_cate #about .about_2 .box_1 .box_01 h3 {
	margin-bottom: 0;
}

#creates_cate #about .about_2 .box_1 .box_01 .josefin_l {
	font-size: 35px;
}

#creates_cate #about .about_3 {
	text-align: left;
	padding-top: 3.0em;
}

#creates_cate #about .about_3 .flex_comm {
	align-items: flex-start;
}

#creates_cate #about .about_3 p {
	font-family: josefin-sans, sans-serif;
font-weight: 300;
font-style: normal;
	color: #bfc8e5;
	font-size: 35px;
}

#creates_cate #about .about_3 li {
	width: 30%;
}

#creates_cate #about .about_3 dt {
	font-size: 20px;
	margin-bottom: 1.0em;
}

#creates_cate #about .about_3 dd {
	line-height: 1.8;
}

#creates_cate #about .about_4 {
	text-align: left;
	padding: 3.0em 0;
}

#creates_cate #about .about_4 .box_1 {
	width: 50%;
}

#creates_cate #about .about_4 .box_1 p {
	line-height: 1.8;
}

#creates_cate #about .about_4 .box_1 li {
	width: 32%;
	background: #EEEEEE;
	padding: 0.5em 0;
	text-align: center;
	margin-top: 2.0em;
}

#creates_cate #about .about_4 .box_2 {
	width: 45%;
}


@media only screen and (max-width: 900px) {
	#creates_cate #about .about_3 dt {
    font-size: 18px;
}
	#creates_cate #about .about_4 .box_1 li {
    font-size: 12px;
}
}


@media only screen and (max-width: 480px) {
	#creates_cate #about h2 {
		margin-bottom: 2.0em;
	}
	#creates_cate #about .about_1 .flex_comm {
    flex-direction: column;
}
	#creates_cate #about .about_1 .box_1 {
    width: 100%;
}
	#creates_cate #about h3 span {
    font-size: 20px;
}
	#creates_cate #about h3 {
    text-align: center;
}
	#creates_cate #about .about_1 .box_1 img {
		margin-bottom: 1.5em;
	}
	#creates_cate #about .about_1 {
    margin: 2.0em auto 3.0em;
}
	#creates_cate #about .about_2 .box_1 .box_01 .josefin_l {
    font-size: 20px;
}
	#creates_cate #about .about_2 .box_1,#creates_cate #about .about_2 .box_1 .box_01 {
    position: unset;
}
	#creates_cate #about .about_2 {
    padding: 2.0em 0;
}
	#creates_cate #about .about_2 .box_1 .box_01 h3 {
    margin-bottom: 1.0em;
}
	#creates_cate #about .about_3 .flex_comm {
    flex-direction: column;
}
	#creates_cate #about .about_3 li {
    width: 100%;
	background: #FFFFFF;
	margin-bottom: 1.0em;
	padding: 1.0em;
    box-sizing: border-box;
}
	
	#creates_cate #about .about_3 li dt {
		text-align: center;
		position: relative;
	}
	
	#creates_cate #about .about_3 li dt p {
		position: absolute;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
	}
	#creates_cate #about .about_3 dt {
        font-size: 16px;
    }
	
	#creates_cate #about .about_4 {
    padding: 2.0em 0;
}
	
	#creates_cate #about .about_4 .box_1 {
		width: 100%;
	}
	
	#creates_cate #about .about_4 .box_1 img {
		margin-bottom: 1.0em;
	}

}


#creates_cate #creates_product .box_1 {
	padding: 3.0em 0;
}

#creates_cate #creates_product .box_1 .box01,#creates_product .box_1 .box02 {
	width: 45%;
	text-align: left;
} 

#creates_cate #creates_product .box_1 .box01 {
	    height: -webkit-fill-available;
    position: relative;
}

#creates_cate #creates_product .box_1 .box01 .btn {
	position: absolute;
	width: 100%;
	bottom: 0;
}

#creates_cate #creates_product .box_1 .box02 h2 {
	font-size: 15px;
	margin-bottom: 1.5em;
}

#creates_cate #creates_product .box_1 .box02 h2 a {
	color: #7F92CC;
}

#creates_cate #creates_product .box_1 .box02 h2 span {
	font-size: 25px;
	letter-spacing: 0.1em;
}

#creates_cate #creates_product .box_1 .box02 .flex_comm {
	justify-content: flex-start;
}

#creates_cate #creates_product .box_1 .box02 .flex_comm li {
	border: #707070 1px solid;
	border-radius: 30px;
	padding: 0.5em 1.5em;
	margin-right: 0.8em;
	font-size: 10px;
}

#creates_cate #creates_product .box_1 .box02 dl {
	margin: 1.5em auto 2.5em;
}

#creates_cate #creates_product .box_1 .box02 dt {
	font-size: 25px;
	border-bottom: 1px solid;
	padding-bottom: 0.5em;
	margin-bottom: 0.5em;
}

#creates_cate #creates_product .box_1 .box02 dd {
	line-height: 1.8;
}

#creates_cate #creates_product .box_1 .box03 {
	position: relative;
	background: #EEEEEE;
	padding: 2.0em 5% 1.5em;
}

#creates_cate #creates_product .box_1 .box03 .box03_p {
	color: #7F92CC;
	font-family: josefin-sans, sans-serif;
font-weight: 400;
font-style: normal;
	font-size: 20px;
	position: absolute;
	top: -0.8em;
	left: -0.2em;
}

#creates_cate #creates_product .box_1 .box03 .box03_p p {
	position: relative;
	padding-left: 1.2em;
}

#creates_cate #creates_product .box_1 .box03 .box03_p p:before{
	content: "";
        display: inline-block;
        background: url(https://www.forcise.jp/img/item/create/cate/blue.jpg) no-repeat left;
        background-size: 100%;
        height: auto;
        width: 10%;
       aspect-ratio: 1 / 1;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}

#creates_cate #creates_product .box_1 .box03 li {
	position: relative;
	padding-left: 2.0em;
	line-height: 2.0;
}

#creates_cate #creates_product .box_1 .box03 li:before{
	content: "";
        display: inline-block;
        background: url(https://www.forcise.jp/img/comm/check.png) no-repeat left;
        background-size: 100%;
        height: auto;
        width: 4%;
       aspect-ratio: 1 / 1;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}

#creates_cate #creates_product .box_2 {
	margin: 3.0em auto 5.0;
}

#creates_cate #creates_product .box_2 .flex_comm {
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
}

#creates_cate #creates_product .box_2 .flex_comm li {
	width: 24%;
	margin-right: 1.3%;
	margin-bottom: 5.0em;
}

#creates_cate #creates_product .box_2 .flex_comm li:nth-child(4n) {
	margin-right: 0;
}

#creates_cate #creates_product .box_2 .item_img {
	position: relative;
}

#creates_cate #creates_product .box_2 .item_img p {
	position: absolute;
	left: 0.8em;
	bottom: 1.0em;
	text-align: left;
}

#creates_cate #creates_product .box_2 .item_img span {
	font-size: 10px;
	background: #FFFFFF;
	border: #707070 1px solid;
	border-radius: 30px;
	padding: 0.3em 1.0em;
	margin-top: 0.5em;
	margin-right: 0.5em;
	display: inline-block;
}

#creates_cate #creates_product .box_2 .item_p {
	padding: 1.0em 0;
	font-size: 18px;
}

#creates_cate #creates_product .box_2 .item_p span {
	font-size: 15px;
	display: block;
}

#creates_cate #creates_product .box_2 .item_p .price {
	margin: 0.8em auto;
}


@media only screen and (max-width: 900px) {
	#creates_cate #creates_product .box_1 .box02 .flex_comm {
    flex-wrap: wrap;
}
	#creates_cate #creates_product .box_1 .box02 .flex_comm li {
    margin-bottom: 0.8em;
}
	#creates_cate #creates_product .box_2 .item_p {
    font-size: 16px;
}
	#creates_cate #creates_product .box_1 .box03 li:before {
    width: 5%;
}
}


@media only screen and (max-width: 480px) {
	#creates_product .box_1 .box02 {
    width: 100%;
		text-align: center;
}
	#creates_cate #creates_product .box_1 .box02 .flex_comm {
        justify-content: center;
    }
	#creates_cate #creates_product .box_1 .box02 .flex_comm li {
    padding: 0.5em 1.0em;
}
	#creates_cate #creates_product .box_1 .box02 .flex_comm li:last-child {
		margin-right: 0;
	}
	#creates_cate #creates_product .box_1 .box02 img {
		margin: 1.0em auto;
	}
	#creates_cate #creates_product .box_1 .box02 h2 span {
    font-size: 20px;
}
	#creates_cate #creates_product .box_1 .box02 dt {
    font-size: 18px;
}
	#creates_cate #creates_product .box_1 .box02 dd {
		text-align: left;
	}
	#creates_cate #creates_product .box_1 .box03 {
    text-align: left;
}
	#creates_cate #creates_product .box_1 .box02 .btn {
		margin-top: 1.5em;
	}
	
	#creates_cate #creates_product .box_2 .flex_comm li {
    width: 47%;
	margin-right: 0;
}
	#creates_cate #creates_product .box_2 .item_p {
        font-size: 13px;
    }
	#creates_cate #creates_product .box_2 .item_p span {
    font-size: 12px;
}
	.btn a {
    font-size: 14px;
}
	
	#creates_cate #creates_product .box_2 .flex_comm {
    justify-content: space-between;
}
}


#creates_cate #user_voice {
	padding: 5.0em 0;
}

#creates_cate #user_voice .flex_comm {
	flex-wrap: wrap;
	margin-top: 5.0em;
}

#creates_cate #user_voice .flex_comm img {
	width: 22%;
	margin-bottom: 2.5em;
}


#creates_cate #series_bana {
	padding: 5.0em 0;
}

#creates_cate #series_bana ul {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

#creates_cate #series_bana li {
	width: 48%;	
	background: #EEEEEE;
	text-align: left;
	margin-top: 1.5em;
}

#creates_cate #series_bana li a {
	display: flex;	
	align-items: center;
	padding-right: 6%;
	position: relative;
	
}

#creates_cate #series_bana li a::after {
  content: "→";
  position: absolute;
  top: 0;
  right: 0;
  width: 6%;
  height: 100%;
  background-color: #262626;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 110%;
}

#creates_cate #series_bana li .box_img {
	padding: 1.0em 1.5em 1.0em 1.0em;
	width: 30%;
}

#creates_cate #series_bana li .box_info dl {
	padding: 0.5em 0;
}

#creates_cate #series_bana li .box_info dt {
	color: #7F92CC;
	margin-bottom: 1.0em;
	line-height: 1.8;
}

#creates_cate #series_bana li .box_info dt span {
	display: block;
	font-family: josefin-sans, sans-serif;
font-weight: 400;
font-style: normal;
	font-size: 120%;
}

@media only screen and (max-width: 798px) {
	#creates_cate #series_bana li .box_img {
    padding: 0.5em 1.0em 0.5em 0.5em;
}
	#creates_cate #series_bana li {
		font-size: 13px;
	}
}

@media only screen and (max-width: 480px) {
	#creates_cate #series_bana li {	
		font-size: 12px;
		width: 100%
}
	#creates_cate #series_bana li .box_img {
    width: 40%;
}

}


/*マグネットヘアプロ*/
#creates_cate .magnet_cate #kanban {
	/*position: relative;
	background: #121212;*/
	background: url(https://www.forcise.jp/img/item/create/cate/magnet/mag_main.jpg) no-repeat center;
	padding: 9.0em 0;
	background-size: cover;
}




#creates_comm .item_cate #kanban .box {
	padding: 4.0em 0;
	width: 90%;
	max-width: 700px;
	margin: 0 auto;	
	/*position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);*/
}

#creates_comm .item_cate #kanban .box p {
	font-size: 20px;
	margin-top: 2.0em;
	line-height: 2.5;
	letter-spacing: 0.1em;
	color: #FFFFFF;
}

#creates_cate.item_cate #kanban .box p span {
	display: block;
	font-size: 150%;
}


@media only screen and (max-width: 480px) {	
	#creates_cate .magnet_cate #kanban {
	background: url(https://www.forcise.jp/img/item/create/cate/magnet/mag_main_sp.jpg) no-repeat center;
	padding: 5.0em 0;
	background-size: cover;
}
	#creates_comm .item_cate #kanban .box img {
	width: 50%;
}
	#creates_comm .item_cate #kanban .box p {
    font-size: 14px;
}
	
}

#creates_cate.item_cate #ninsyo .box_1 {
    width: 20%;
}

#creates_cate.item_cate #ninsyo .box_2 {
    width: 75%;
}

#creates_cate.item_cate #ninsyo .box_2 img {
	width: 50%;
	max-width: 400px;
	margin-bottom: 2.0em;
}

#creates_cate.item_cate #ninsyo .ninsyo_01 {
	align-items: flex-start;
}


@media only screen and (max-width: 480px) {
	#creates_cate.item_cate #ninsyo .box_1 {
    width: 100%;
}
	#creates_cate.item_cate #ninsyo .box_2 {
    width: 100%;
}
	#creates_cate.item_cate #ninsyo .box_2 img {
		width: 100%;
	}
}

#creates_cate.item_cate .award_img {
	mix-blend-mode: darken;
	margin-bottom: 2.0em;
}

#creates_cate.item_cate #award .award_img_2 {
	width: 60%;
	max-width: 280px;
} 

#creates_cate.item_cate #award dt {
	border-top: 1px solid #BCA385;
	border-bottom: 1px solid #BCA385;
	padding: 0.5em 0;
	display: inline-block;
}

#creates_cate.item_cate #award dd {
	margin: 1.5em auto 3.0em;
}


@media only screen and (max-width: 480px) {
	#creates_cate.item_cate #award .award_img_2 {
    width: 100%;
    max-width: 280px;
}
	#creates_cate.item_cate #award dd:last-child {
    margin: 1.5em auto;
}
}

#creates_cate.item_cate #series ul {
	justify-content: center;
}

#creates_cate.item_cate #series li {
	background: #EEEEEE;
	border-radius: 5px;
	height: auto;
	width: 30%;
	max-width: 160px;
	aspect-ratio: 1 / 1;
	box-sizing: border-box;
	margin: auto 1%;
	position: relative;
}

#creates_cate.item_cate #series li p {
	font-size: 90%;
}

#creates_cate.item_cate #series li a {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
}


@media only screen and (max-width: 480px) {
	#creates_cate.item_cate #series ul {
		flex-direction: column;
	}
	
	#creates_cate.item_cate #series li {
		width: 100%;
		max-width: none;
		aspect-ratio: 6 / 1;
		margin-bottom: 1.0em;
	}
	
	#creates_cate.item_cate #series li a {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
	#creates_cate.item_cate #series li a img {
		width: 15%;
		max-width: 40px;
		padding-left: 1.0em;
	}
	
	#creates_cate.item_cate #series li a p {
		margin: auto;
		font-size: 100%;
	}
	
	#creates_cate #series {
    padding: 3.0em 0;
}
}

#creates_cate.item_cate #about,#creates_cate.item_cate #feature {
	background: #F6F6F6;
}
#creates_cate.item_cate #about .about_1 {
    margin: 5.0em auto 0;
}


@media only screen and (max-width: 480px) {
	#creates_cate #about {
    padding: 3.0em 0;
}
	#creates_cate.item_cate #about .about_1 {
    margin: 3.0em auto 0;
}
	#creates_cate #about h3 {
    font-size: 18px;
}
}

#creates_cate.item_cate #recommend,#creates_cate.item_cate #feature {
	padding: 5.0em 0;
}

#creates_cate.item_cate #recommend .box {
	background: #EEEEEE;
	padding: 1.5em 5%;
	text-align: left;
}

#creates_cate.item_cate #recommend .box li {
	margin: 0.5em auto;
	position: relative;
	padding-left: 2.0em;
}

#creates_cate.item_cate #recommend .box li:before{
	content: "";
        display: inline-block;
        background: url(https://www.forcise.jp/img/comm/check.png) no-repeat left;
        background-size: 100%;
        height: auto;
        width: 4%;
       aspect-ratio: 1 / 1;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}

#creates_cate.item_cate #recommend .box .flex_comm {
	justify-content: space-between;
}

#creates_cate.item_cate #recommend .box .flex_comm ul {
	width: 48%;
}

#creates_cate.item_cate #feature .box {
	text-align: left;
	align-items: flex-start;
	margin-top: 5.0em;
}

#creates_cate.item_cate #feature .box1 {
	width: 35%;
}

#creates_cate.item_cate #feature .box2 {
	width: 60%;
	line-height: 1.8;
}

#creates_cate.item_cate #feature .box2 dt {
	font-size: 20px;
	margin-bottom: 1.0em;
}

#creates_cate.item_cate #creates_product {
	padding: 5.0em 0;
}

#creates_cate.item_cate #creates_product .box {
	margin: 5.0em auto;
	padding-bottom: 5.0em;
	border-bottom: 1px solid #949494;
}

#creates_cate.item_cate #creates_product .box:last-child {
	border-bottom: none;
}

#creates_cate.item_cate #creates_product .box1 {
	margin-bottom: 5.0em;
	align-items: flex-start;
}

#creates_cate.item_cate #creates_product .box1_2 p {
	display: flex;
	justify-content: flex-start;
	align-items: center;	
}

#creates_cate.item_cate #creates_product .box1_2 p span {
	background: #2E2E2E;
    padding: 0.3em 1.5em;
    margin-right: 0.8em;
    font-size: 13px;
	color: #FFFFFF;	
	margin-bottom: 1.5em;
}

#creates_cate.item_cate #creates_product .box1_2 h3 {
	font-size: 25px;
	font-weight: normal;
	text-align: left;
	margin-bottom: 0.8em;
}

#creates_cate.item_cate #creates_product .box1_2 h3 span {	
	font-size: 15px;
	display: block;
}

#creates_cate.item_cate #creates_product .box1_2 h3 .price {
	display: flex;
	justify-content: space-between;
	margin-top: 1.0em;
	align-items: flex-end;
}

#creates_cate.item_cate #creates_product .box1_2 h3 .nana_nana {
	display: inline-block;
}

#creates_cate.item_cate #creates_product .box1_1 {
	width: 30%;
	position: relative;
}

#creates_cate.item_cate #creates_product .box1_1 img {
	width: 100%;
}

#creates_cate.item_cate #creates_product .box1_1 p {
	position: absolute;
	left: 0.5em;
	bottom: 1.0em;
	text-align: left;
}

#creates_cate.item_cate #creates_product .box1_1 span {
	font-size: 10px;
	background: #FFFFFF;
	border: #707070 1px solid;
	border-radius: 30px;
	padding: 0.3em 1.0em;
	margin-top: 0.5em;
	margin-right: 0.5em;
	display: inline-block;
}

#creates_cate.item_cate #creates_product .box1_2 {
	width: 65%;
}



#creates_cate.item_cate #creates_product .box1_2 ul {
	display: flex;	
	justify-content: space-between;
	margin-top: 1.5em;
}

#creates_cate.item_cate #creates_product .box1_2 li {
	width: 16%;
	height: auto;
	aspect-ratio: 1 / 1;
	background: #EEEEEE;
	position: relative;
	box-sizing: border-box;
	border-radius: 10px;
}

#creates_cate.item_cate #creates_product .box1_2 li p {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	font-size: 90%;
	flex-direction: column;
}

#creates_cate.item_cate #creates_product .box1_2 ul span {
	font-size: 9px;
	display: contents;
	color: #2E2E2E;
	background: none;
}

#creates_cate.item_cate #creates_product .box1_2 .kome {
	text-align: left;
	font-size: 9px;
	display: block;
	margin-top: 1.5em;
}

#creates_cate.item_cate #creates_product .box2 {
	align-items: flex-start;
}

#creates_cate.item_cate #creates_product .box2 dl {
	width: 50%;
	text-align: left;
}

#creates_cate.item_cate #creates_product .box2 dt {
	font-size: 25px;
	margin-bottom: 1.0em;
	padding-bottom: 1.0em;
	border-bottom: 1px solid #949494;
}

#creates_cate.item_cate #creates_product .box2 dd {
	line-height: 1.8;
}

#creates_cate.item_cate #creates_product .box2 .box2_1 {
	width: 45%;
}

#creates_cate.item_cate #creates_product .box2 .box2_1 img {
	margin-bottom: 2.0em;
}


#creates_cate.item_cate #warranty .box1 {
	padding: 5.0em 0;
	background: #EEEEEE;
}

#creates_cate.item_cate #warranty .box1 h2 {
	font-size: 30px;
}

#creates_cate.item_cate #warranty .box1 li {
	width: 30%;
	background: #FFFFFF;
	padding: 1.5em;
	box-sizing: border-box;
}

#creates_cate.item_cate #warranty .box1 li dt {
	font-size: 25px;
	margin-bottom: 1.0em;
	padding-bottom: 1.0em;
	border-bottom: 1px solid;
}


#creates_cate.item_cate #warranty .box1 li dd {
	text-align: left;
	line-height: 1.8;
}

#creates_cate.item_cate #warranty .box1 li p {
	text-align: center;
	margin-top: 1.5em;
}

#creates_cate.item_cate #warranty .box1 li p .span1 {
	background: #000000;
	font-size: 20px;
	color: #FFFFFF;
	display: inline;
	padding: 0.1em 0.5em;
}

#creates_cate.item_cate #warranty .box1 li p .span2 {
	font-size: 30px;
	font-weight: 500;
	display: block;
}

#creates_cate.item_cate #warranty .box1 li p .span2 span {
	display: block;
	font-size: 70%;
	font-weight: normal;
}

#creates_cate.item_cate #warranty .box1 li .span3 {
	display: block;
	font-size: 12px;
	margin-top: 2.0em;
}

#creates_cate.item_cate #warranty .box2 {
	background: #F6F6F6;
	padding: 5.0em 0;
}

#creates_cate.item_cate #warranty .box2 h2 {
	font-family: "Noto Serif JP", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", Meiryo, serif;
	font-size: 55px;
	font-weight: normal;
	margin-bottom: 1.0em;
	letter-spacing: 0.1em;
}

#creates_cate.item_cate #warranty .box2 h2 span {
	color: #2E2E2E;
	font-family: "Noto Sans JP", YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 20px;
	border-bottom: 1px solid;
	display: inline-block;
	letter-spacing: normal;
	padding-bottom: 0.5em;
	margin-bottom: 0.5em;
}

#creates_cate.item_cate #warranty .box2 p {
	margin: 2.5em auto;
	line-height: 1.8;
}

#creates_cate.item_cate #warranty .box2 p:last-child {
	margin-bottom: 0;
}

#creates_cate.item_cate #warranty .box2 p span {
	display: block;
	font-size: 20px;
	margin: 1.0em auto;
}

#creates_cate.item_cate #warranty .box2 .url_w {
	border: 1px solid;
	display: flex;
	max-width: 800px;
	margin: auto;
	font-size: 20px;
}

#creates_cate.item_cate #warranty .box2 .url_w .box_1 {
	background: #000000;
	color: #FFFFFF;
	width: 25%;
	padding: 0.5em;
}

#creates_cate.item_cate #warranty .box2 .url_w .box_2 {
	width: 75%;
	background: #FFFFFF;
	padding: 0.5em;
}


@media only screen and (max-width: 480px) {
	#creates_cate.item_cate #recommend, #creates_cate.item_cate #feature {
    padding: 3.0em 0;
}
	#creates_cate.item_cate #recommend .box .flex_comm {
		flex-direction: column;
		font-size: 90%;
	}
	#creates_cate.item_cate #recommend .box .flex_comm ul {
    width: 100%;
}

	#creates_cate.item_cate #feature .box {
		flex-direction: column;
		margin-top: 3.0em;
	}
	
	#creates_cate.item_cate #feature .box1,#creates_cate.item_cate #feature .box2 {
    width: 100%;
}
	#creates_cate.item_cate #feature .box2 dt {
    font-size: 16px;
    text-align: center;
    margin-top: 1.0em;
}
	#creates_cate.item_cate #creates_product .box1 {
		flex-direction: column;
		margin-bottom: 2.0em;
	}
	#creates_cate.item_cate #creates_product .box1_1 {
    width: 100%;
	margin-bottom: 1.0em;
	background: #EEEEEE;
}
	#creates_cate.item_cate #creates_product .box1_1 span {
    font-size: 8px;
}
	#creates_cate.item_cate #creates_product .box1_1 img {
	width: 55%;
}
	#creates_cate.item_cate #creates_product .box1_2 p span {
    font-size: 10px;
}
	#creates_cate.item_cate #creates_product .box1_2 {
    width: 100%;
}
	#creates_cate.item_cate #creates_product .box1_2 h3 {
    font-size: 16px;
}
	#creates_cate.item_cate #creates_product .box1_2 h3 span {
    font-size: 12px;
}
	#creates_cate.item_cate #creates_product .box1_2 li p {
    font-size: 8px;
}
	#creates_cate.item_cate #creates_product .box2 {
		flex-direction: column-reverse;
	}
	#creates_cate.item_cate #creates_product .box2 .box2_1 {
    width: 100%;
}
	#creates_cate.item_cate #creates_product .box2 dl {
    width: 100%;
}
	#creates_cate.item_cate #creates_product .box2 dt {
    font-size: 16px;
    text-align: center;
}
	#creates_cate.item_cate #creates_product .box2 dd {
    margin-bottom: 1.5em;
}
	#creates_cate.item_cate #creates_product {
    padding: 3.0em 0;
}
	#creates_cate.item_cate #creates_product .box {
    margin: 3.0em auto;
    padding-bottom: 3.0em;
}
	#creates_cate.item_cate #creates_product .box1_2 li span {
		font-size: 6px;
	}
	#creates_cate.item_cate #creates_product .box1_2 .kome {
    font-size: 8px;
}
	#creates_cate.item_cate #warranty .box1 {
    padding: 3.0em 0;
}
	#creates_cate.item_cate #warranty .box1 h2 {
    font-size: 18px;
    margin-bottom: 1.5em;
}
	#creates_cate.item_cate #warranty .flex_comm {
		flex-direction: column;
	}
	
	#creates_cate.item_cate #warranty .box1 li {
		width: 100%;
		margin-bottom: 1.0em;
	}
	
	#creates_cate.item_cate #warranty .box1 li:last-child {
		margin-bottom: 0;
	}
	
	#creates_cate.item_cate #warranty .box1 li dt {
    font-size: 16px;
}
	#creates_cate.item_cate #warranty .box1 li p .span1 {
    font-size: 14px;
}
	#creates_cate.item_cate #warranty .box1 li p .span2 {
    font-size: 20px;
}
	#creates_cate.item_cate #warranty .box1 li .span3 {
    font-size: 10px;
}
	#creates_cate.item_cate #warranty .box2 {
    padding: 3.0em 0;
}
	#creates_cate.item_cate #warranty .box2 h2 span {
    font-size: 14px;
}
	#creates_cate.item_cate #warranty .box2 h2 {
    font-size: 25px;
}
	#creates_cate.item_cate #warranty .box2 .url_w {
    font-size: 12px;
}
	#creates_cate.item_cate #warranty .box2 p span {
    font-size: 16px;
}
	#creates_cate.item_cate #user_voice {
    padding: 3.0em 0;
}
	#creates_cate.item_cate #series .w1000 {
		width: 90%;
	}
	
}
